<script>
    import Document from "$lib/Document.svelte";

    import Meta from "$lib/Metatags.svelte";
</script>

<Meta
    description="Our Terms of Service"    
    title="Terms of Service"
    image={null}
/>

<Document path="TermsOfService.md" />